<?php
return [
    'Name' => 'Name',
    'api' => [
        'login_success' => 'Login successfully.',
        'email_phone_incorrect_format' => 'Email/Phone number incorrect format.',
        'account_not_exist' => 'Entered email address or phone number does not match with the records.',
        'account_deactivated' => 'Account deactivated.',
        'otp_sent_success' => 'OTP sent successfully.',
        'register_success' => 'Registered successfully.',
        'user_not_found' => 'User not found.',
        'logged_out' => 'Logged out successfully.',
        'notification_status_update' => 'Notification status updated.',
        'under_maintenance' => 'Server under maintenance, please try again after some time.',
        'new_version_available' => 'App new version available , please upgrade your application.',
        'missing_app_version' => 'Missing App version & Type...',
        'logout_success' => 'Logout successfully.',
        'deleted_account' => 'Your account delete request was submitted to the client. You can not log in.',
        'register_account_website' => 'Your account does not exist. Register your account from AWE Website.'
    ],
    'plan' => [
        'choose_plan' => 'Choose the plan',
        'skip' => 'Skip',
        'monthly_price' => 'Monthly Price',
        'yearly_price' => 'Yearly Price',
        'subscription_overview' => 'Subscription Plan Overview',
        'selected_plan' => 'Your Selected Plan',
        'payment' => 'Payment',
        'buy_now' => 'Buy Now'
    ],
    'login' => [
        'welcome' => 'Welcome To AWE',
        'select_lang' => 'Select app language',
        'enter_email_phone' => 'Enter your email/mobile number',
        'email_required' => 'The email field is required.',
        'email_invalid' => 'Email/Phone number incorrect format',
        'password_required' => 'The password field is required.',
        'min_8_password' => 'The password must be at least 8 characters.',
        'password' => 'Password',
        'forgot_password' => 'Forgot password?',
        'sign_in' => 'Sign In',
        'or_continue' => 'Or Countinue with',
        'dont_have_account' => "Don't have an account?",
        'sign_up' => "Sign Up here",
    ],
    'register' => [
        'secondary_title' => "Create an account to access the full \n version with all features.",
        'first_name' => 'First Name',
        'last_name' => 'Last Name',
        'email' => 'Email Address',
        'send_otp' => 'Send OTP',
        'mobile' => 'Mobile Number',
        'enter_email_otp' => 'Enter email OTP',
        'enter_mobile_otp' => 'Enter mobile OTP',
        'password' => 'Password',
        'c_password' => 'Confirm password',
        'referral_code' => 'Referral code',
        'already_account' => 'Already have an account?',
        'sign_in' => 'Sign In',
        'by_clicking' => 'By Clicking',
        'agree' => ', you are agree to our Terms & Conditions.',
        'first_name_required' => 'The first name field is required.',
        'first_name_min_2' => 'The first name must be at least 2 characters.',
        'last_name_required' => 'The last name field is required.',
        'email_required' => 'The email address field is required.',
        'mobile_required' => 'The mobile number field is required.',
        'email_otp_required' => 'The email OTP is required.',
        'mobile_otp_required' => 'The mobile OTP field is required.',
        'password_required' => 'The password field is required.',
        'c_password_required' => 'The confirm password field is required.',
        'min_8_password' => 'The password must be at least 8 characters.',
        'password_cpassword_same' => 'Password & confirm password should be the same.',
        'valid_otp' => 'Please enter valid OTP.',
    ],
    'forgot_password' => [
        'secondary_title' => 'Enter your email address or mobile number for recovery of your account.',
        'send' => 'Send'
    ],
    'recommendation' => 'Recommendation',
    'view_more' => 'View More',
    'favorite_video_success' => 'Video liked.',
    'favorite_video_remove' => 'Video disliked.',
    'favorite_video_exits' => 'Video already exist.',
    'video_not_found' => 'Video not found.',
    'no_data_found' => 'No Data Found.',
    'mylist_video_success' => 'Video added successfully.',
    'mylist_video_remove' => 'Video removed successfully.',
    'feedback_success' => 'Thank you for your feedback.',
    'faq_does_not_exist' => 'FAQ does not exist.',
    'rating_exits' => 'Video Rating already exist.',
    'rating_success' => 'Video Rating Add successfully.',
    'user_age_restriction_success' => 'Viewing restrictions saved.',
    'playback_setting_update_success' => 'Playback setting update successfully.',
    'playback_setting_not_update' => 'Playback setting not updated.',
    'category_data_added' => 'User category data added successfully.',
    'category_not_found' => 'Selected title category not found.',
    'deregister_device_sucess' => 'Device deregistered successfully.',
    'device_not_found' => 'Device not found.',
    'subscription_plan_added_sucess' => 'Subscription plan added successfully.',
    'activity_log_added_success' => 'Activity log added successfully.',
    'enter_valid_user_or_content' => 'Enter valid user or content.',
    'invalid_phone' => 'Invalid phone number.',
    'phone_email_not_registered' => "Entered email address or mobile number doesn't match with the records.",
    'change_password_link_sent' => 'Reset password link has been sent to the registered email address.',
    'email_address_not_registered' => 'Email address is not registered.',
    'title_restiction_not_found' => 'Selected title restiction not found.',
    'movie_tvshow_not_found' => 'Selected movie/tvshow not found.',
    'lock_added' => 'Profile lock saved.',
    'verified' => 'Verified',
    'incorrect_pin' => 'Incorrect PIN. Please try again.',
    'disable_pin' => 'Your PIN is disable sucessfully.',
    'change_pin' => 'Your PIN is change sucessfully.',
    'something_went_wrong' => 'Something went wrong',
    'wrong_lat_long' => 'Enable to fetch location using this latitude and longitude.',
    'account_added' => 'Profile added successfully.',
    'account_deleted' => 'Profile deleted successfully.',
    'referral_expired' => 'The referral code is expired.',
    'referral_invalid' => 'The referral code is invalid.',
    'referral_used' => 'The referral code already used.',
    'social_account_not_forgot_password' => "This account is already registered with social account, you can't do forgot password.",
    'home'=>[
        'categories' =>  'Categories',
        'whatch_now' =>  'Watch Now',
        'home' =>  'Home',
        'kids' =>  'Kids',
        'view_more' => 'View More'
    ],
    'content_detail'=>[
        'trailer' =>  'Trailer',
        'my_list' =>  'My List',
        'liked' =>  'Liked',
        'dislike' =>  'Dislike',
        'play' =>  'Play',
        'share' =>  'Share',
        'episodes' =>  'Episodes',
        'more_like_this' =>  'More Like This',
        'cast' => 'Cast',
        'starring' => 'Starring',
        'this_series_is' => 'This series is',
        'genres' => 'Genres',
        'languages' => 'Languages',
        'audio' => 'Audio',
        'subtitles' => 'Subtitles',
        'available_languages' => 'Available Languages',
        'available_languages_sub_text' => 'Languages can be changed while the video is playing.',
    ],
    'faq' => [
        'help' => 'Help'
    ],
    'payment' => [
        'account_not_found' => 'Stripe customer account not found.',
        'payment_successful' => 'Payment successful.',
        'plan_cancelled' => 'Plan cancelled.',
        'plan_puchased' => 'Plan puchased.',
        'plan_cancelled' => 'Plan cancelled.',
    ],
    'paypal' => [
        'subscription_not_activated' => 'Your subscription not activated.',
        'transaction_cancelled' => "Your Transaction has been cancelled.",
        'can_not_cancel_plan' => 'You can not cancel this plan.',
        'subscription_cancelled' => 'Subscription cancelled.',
        'Unable_to_cancel_plan' => 'Unable to cancel this subscription.',
    ],
    'profile' => [
        'profile_updated' => 'Profile updated successfully.',
        'current_password_incorrect' => "Your current password is incorrect.",
        'password_changed' => 'Password changed successfully.',
        'preferred_language_updated' => 'Preferred language updated.',
        'list_childrens' => 'List of childrens',
        'childrens_not_found' => 'Children not found.',
        'childrens_deleted' => 'Children deleted successfully.',
        'no_notifications_found' => 'No notifications found.',
        'notifications_deleted' => 'Notifications deleted successfully.',
    ],
    'user' => [
        'account_limit' => 'You have reached the maximum limit for adding profiles.',
        'log_generated' => 'Log generated.',
        'log_not_generated' => 'Log not generated.',
        'log_update_generated' => 'Log update sucessfully.',
    ],
    'chat' => [
        'not_found' => 'No chat available!'
    ]
];
